\begin{frame}
    \maketitle
\end{frame}

\begin{frame}{Outline}
    \setbeamertemplate{section in toc}[ball unnumbered]
    \setbeamertemplate{subsection in toc}[ball unnumbered]
    \setbeamerfont{section in toc}{size=\normalsize}
    \setbeamerfont{subsection in toc}{size=\small}
    \tableofcontents
\end{frame}

\section{Problem formulation}
\begin{frame}{Problem formulation}
    \centering 
    \parbox{0.8\linewidth}{\centering \Large \textbf{How computer vision can simplify the detection of very different gaps}}
\end{frame}

\section{State of the art methods}
\begin{frame}{State of the art methods}
    \begin{columns}[t]
        \column{.5\textwidth}
        \begin{block}{human inspections}
            \begin{itemize}
                \item inefficient
                \item expensive
                \item unreliable due chance of human error
            \end{itemize}
        \end{block}
        \column{.5\textwidth}
        \begin{block}{usage of 3D Models}
            \begin{itemize}
                \item high computational load
                \item needs fully powered computers
                \item expensive
            \end{itemize}
        \end{block}
    \end{columns}
\end{frame}
